<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;b8aeae0c-294f-4bbe-83db-b62d8e70f562&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfhi0Rpl3eO-vXlugQiV02quiis53BpUiVcTGlN8fTfOYih-8QtdKD4LWaxYLUYmX-DeFV_hOJt7VNXvTjZCKABZI2RHa4CYhTk_OrIXhatpLIMoEI-SHXARX7ySOUdC5RinyrbI4R5CkdnKmDrNv6WVO0GWc396M053x7Iw15A&quot;,&quot;token_expiry_millis&quot;:1771265184996}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;b8aeae0c-294f-4bbe-83db-b62d8e70f562&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;eleanorlacy25&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfhi0Rpl3eO-vXlugQiV02quiis53BpUiVcTGlN8fTfOYih-8QtdKD4LWaxYLUYmX-DeFV_hOJt7VNXvTjZCKABZI2RHa4CYhTk_OrIXhatpLIMoEI-SHXARX7ySOUdC5RinyrbI4R5CkdnKmDrNv6WVO0GWc396M053x7Iw15A&quot;,&quot;tokenV3Expiry&quot;:1771265184996,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:15,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Eleanor lacy&quot;}]</string>
</map>
